# Wirecard Checkout Page extension for Magento

[![License](https://img.shields.io/badge/license-GPLv2-blue.svg)](https://raw.githubusercontent.com/wirecard/Magento-WCP/master/LICENSE)
[![Magento Community Edition 1.9.3.10](https://img.shields.io/badge/Magento_CE-v1.9.3.10-green.svg)](https://www.magento.com/)
[![PHP v5.6](https://img.shields.io/badge/php-v5.6-yellow.svg)](http://www.php.net)

----
**IMPORTANT INFORMATION**  
You are visiting a shop extension which will become obsolete in the near future. It has been replaced by a new one with new features and enhanced functionality.   
Please use our new shop extension available on [magento1.wirecard.com](https://magento1.wirecard.com), which will be maintained, updated and supported on a regular basis.  
If you have any questions, please contact shop-systems-support@wirecard.com

----

We would like to inform you that on June 1, 2020 all versions of Magento 1 will reach their end of life, as announced by Adobe.  

It is thus necessary to migrate to Magento 2 or another shop system platform before June 1, 2020.

We support the following shop systems with our shop extensions:
* Magento 2
* OpenCart
* OXID
* PrestaShop
* Salesforce Commerce Cloud
* SAP Commerce
* Shopify
* Shopware
* WooCommerce

You can find details on all our shop extensions [here](https://doc.wirecard.com/ShopSystems.html).

*Note: If you do not migrate from Magento 1, you may not comply with PCI DSS security standards.*

----

Wirecard Checkout Page extension for Magento. 

Our [Online Guides](https://guides.wirecard.at/) provide further information on payment methods and additional features. Please observe our [terms of use](https://guides.wirecard.at/shop_plugins:info#terms_of_use) regarding plugins.

## Installation
Our [Online Guides](https://guides.wirecard.at/shop_plugins:magento_wcp:start "Installation details") also provide technical documentation, installation and configuration instructions for the extension.


## Wirecard Checkout Page
Wirecard Checkout Page is designed to meet the ambitious demands of merchants offering a wide range of payment methods while at the same time fulfilling PCI DSS compliance.

Wirecard Checkout Page offers:
- National and international payment methods: credit cards, debit cards, online banking payments, mobile payment solutions and other alternative payment methods.
- One interface for all payment methods.
- Intuitive user interface in more than 25 languages and 120 currencies.
- Layout and design customizable to meet the needs of our merchants (customized look-and-feel).
- Payment page compatible with mobile devices.
- Comprehensive range of effective fraud prevention tools.
- PCI DSS 3 compliant, no PCI certification necessary for merchants.
- Easy to add new payment methods, additional features, languages and currencies, etc.
- Web interface for managing payments (approvals, cancelations, credits, etc.).
- Benefit from Wirecard Bank´s license to conclude credit card acceptance contracts (acquiring) and issue credit cards.
- With Wirecard Collecting only a single contract is required for payouts within various payment methods.
